
#stacks_in_476 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_96680 {
	margin:  8px;
	padding:  8px;
}

#stacks_in_96593 {
	border: solid rgba(0, 128, 128, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_96585>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96585>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_96585>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_96585>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_96585>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_96585>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96585>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_96574 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96576 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96589 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96591 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96591 {
	padding: 30px 0px 30px 0px;
}

#stacks_in_342 {
	margin:  8px;
	padding:  8px;
}

#stacks_in_96595 {
	border: solid rgba(0, 128, 128, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_96611>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96611>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_96611>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_96611>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_96611>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96611>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_96611 {
	padding: 0px 0px 30px 0px;
}
#stacks_in_96600 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96603 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96618 {
	margin:  8px;
	padding:  8px;
}

#stacks_in_96620 {
	border: solid rgba(0, 128, 128, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_96623>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96623>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_96623>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_96623>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_96623>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96623>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_96624 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96627 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96633 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96633 {
	padding: 30px 0px 30px 0px;
}

#stacks_in_96666 {
	margin:  8px;
	padding:  8px;
}

#stacks_in_96644 {
	border: solid rgba(0, 128, 128, 1.00);
	border-width: 0px 0px 2px 0px;
}
#stacks_in_96647>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96647>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_96647>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_96647>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_96647>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96647>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_96648 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96651 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96659>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96659>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_96659>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_96659>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_96659>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96659>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_96659 {
	padding: 30px 0px 30px 0px;
}
#stacks_in_96660 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96663 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96657 {
	margin:  8px;
	padding:  8px;
}

#stacks_in_96686 {
	margin:  8px;
	padding:  8px;
}
#stacks_in_96700>.s3_row {
	margin: 0 -10px;
}

#stacks_in_96700>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_96700>.s3_row  {
		margin: -10px;
	}
	#stacks_in_96700>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_96700>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_96700>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_96700>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_96700 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_96713 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96710 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96707 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96704 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_96701 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_96688 {
	padding: 40px 0px 0px 0px;
}
